.bloc1 .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    background-color: #ddd792;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.bloc2 .wizi-imgtxt.wizi-imgtxt--half.wizi-imgtxt--textLeftTextRight {
    background-color: black;
    color: #ddd792;
}

.catexte span.wizi-wrapper__background {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.wizi-img__content__wrapper__icon {
    display: none !important;
}

.menu picture:not(.with-loading) img.lazyloaded {
  opacity: 0.8;
  transition: 0.8s ease-out;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.menu picture:not(.with-loading) img.lazyloaded:hover {
  opacity: 1;
  transition: 0.8s ease-out;
}

.prod-infos__desc {
    background-color: #ddd792;
}

@media (min-width: 1024px) {
    .nav-perso-off .nav__itemlvl1 {
        line-height: 1;
        margin: 0;
        padding: 10px;
        position: relative;
        transition: .15s ease;
        text-transform: uppercase;
        font-weight: 600;
    }
}

  @media (max-width: 2100px) and (min-width: 1200px) {
      .bloc1 {
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
      .bloc2 {
        animation: slide1 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
}

@keyframes slide2 {
  from{
  transform: translateX(100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}

@keyframes slide1 {
  from{
  transform: translateX(-100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}